myfaces-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Myfaces Wiki] Trivial Update of "CompatibilityMatrix" by greggggg
Date Wed, 03 Aug 2011 20:56:11 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Myfaces Wiki" for change notification.

The "CompatibilityMatrix" page has been changed by greggggg:
http://wiki.apache.org/myfaces/CompatibilityMatrix?action=diff&rev1=47&rev2=48

  
  === MyFaces Compatibility Information ===
  [1] [[http://issues.apache.org/jira/browse/TOMAHAWK-713|TOMAHAWK-713]] Autoscroll failure
with !MyFaces 1.1.4 and Tomahawk 1.1.5-SNAPSHOT<<BR>>
+ [[http://www.sanfranciscodentistdds.com|san francisco dentist]]
  
  ==== MyFaces 1.1.5-SNAPSHOT ====
  Some of the Javascript generated by !MyFaces 1.1.3 and 1.1.4 is not compatible with the
JSF RI. So in !MyFaces 1.1.5-SNAPSHOT, those Javascript methods have been renamed. Provided
you're not using the internal Javascript methods on your pages, no application-level code
needs to change. You cannot use Tomahawk 1.1.3 with !MyFaces 1.1.5-SNAPSHOT because they use
incompatible javascript.

Mime
View raw message